html {
	font-size: 100%;
	font-family: Oswald, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body{
	margin:0px;
}
div.mmy-search > select {
	background: #ffffff;
	border: 1px solid #e8e9eb;
	padding: 4px 2px;
	border-radius:3px
}
.mmy-search {
	text-align: center;
	margin: 40px 0px;
}
.autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
	float: left;
	margin: 10px;
}
.autolookup-image {
	float: left;
	margin: 0px 10px;
}
#autolookup-form {
	display: flex;
    margin: 5px auto;
    width: auto;
}
#autolookup-form select {
	padding: 3px !important;
	min-height: 40px;
	font-family: Oswald, sans-serif;

	font-weight: bold;
	font-size: 0.9em!important;
	width: 250px;
	background: rgb(255, 255, 255) top repeat-x !important;
	border: 1px solid rgb(255, 255, 255);
	border-top: 1px solid rgb(255, 255, 255);
	text-transform: uppercase;
	color: rgb(29, 29, 29);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 1px 2px rgb(102, 102, 102);
}
.left {
	/*display: block;
	background-color: #000000;*/
	color: #FFFFFF;
	padding: 2px 0px 2px 150px;
	float:left;
   /* text-align:left;
    display:flex;*/
    width:40%;
}
.left a , .gray{
	color:#747474;
	text-decoration:none;
}

.left a:hover {
	color:#747474;
}
.right {
    display:flex;
    float:right;
	padding: 2px 1px 2px 0px;
    color: white;
    font-size: 0.9em;
	width:42%;
}
.partsapp {
	padding: 5px 10px;
    display: flex;
	background-color:#d02626;
}
.gobutton{
	background: #bb0208;
	font-family: Oswald, sans-serif;
	color: #FFFFFF;
	padding: 6px 55px 6px 20px;
	margin-left: 0px;
	margin-bottom: 0px;
    border: 1px solid rgba(232, 232, 232, 0.49);
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 0;
	text-decoration: none;
	box-shadow: none;
	font-weight: 500;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 5px;
	display: inline-block;
	line-height: 26px;
	font-size: 0.9em;
}
.autolookup-go {
    float: left;
	margin: 9px 10px 10px;;
}

#ajax-loader, #arrow {
	position: relative;
	top: -2px;
    left: -70px;
}

.blackheader {
	background-color:#000000;
	width:100%;
    text-align:center;
    margin:0 auto;
    overflow: hidden
}
/*ipad Landscape & Portrait */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
  #autolookup-form select {
  /*  width: 140px!important;*/
  }

    .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
    margin: 5px 10px 0px;
}
.veh-image-select {
	/*width:30%;*/

}
#autolookup-form select {
    /* min-height: 40px; */
    font-weight: normal;
	font-size: 0.8em!important;
    width: 155px !important;
}

#autolookup-form {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	}
.left {
  	font-size: 0.7em;
}

}

}
/* ipad pro portrait*/
@media only screen
and (min-device-width : 1024px)
and (max-device-width : 1366px)
and (orientation : portrait) {
 #autolookup-form select {
    width: 140px!important;
  }

img.veh-image-select {
    margin-left: 20px;
}
}

@media only screen
and (min-device-width : 1024px)
and (max-device-width : 1366px)
and (orientation : landscape) {
  #autolookup-form select {
    width: 145px;
  }

  #ajax-loader, #arrow {
    top: 5px;
    left: -35px;
}
img.veh-image-select {
    margin-left: 20px;
}

}


/*iPhone 7/8 */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
  	and (-webkit-device-pixel-ratio : 2)
	and (orientation : portrait)
{
  .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
}
.veh-image-select {
	display: none;
}
#autolookup-form select {
    width: 150px!important;
	font-weight: lighter!important;
	font-size: 1em!important;
}
#autolookup-form {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	}
.left {
  	font-size: 0.7em;
}
}

/*iPhone 7/8 */
@media only screen
	and (min-device-width : 375px)
	and (max-device-width : 667px)
  	and (-webkit-device-pixel-ratio : 2)
	and (orientation : landscape)
{
.veh-image-select {
    display: none;
}
.partsapp {
    padding: 5px 7px;
    display: inline-block;
	/*margin-bottom:-40px;*/
}

  .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
	margin: 10px 10px 0px;
}

#autolookup-form {
   /*display: inline-block;
    margin: 0 auto;*/
	display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	margin: 17px 10px 19px;
	}

#autolookup-form select {
    min-height: 40px;
	width: 153px !important;
	/*font-weight: lighter;*/
	font-size: 1em!important;
  /*  width: 130px !important;*/
}
.left {
  	font-size: 0.7em;
}
}

/*iPhone 6/7/8+ */
@media only screen
	and (min-device-width : 414px)
	and (max-device-width : 736px)
  	and (-webkit-device-pixel-ratio : 3)
	and (orientation : portrait)
{
 .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
}
.veh-image-select {
	width:30%;

}
#autolookup-form select {
    /* min-height: 40px; */
    width: 155px !important;
	font-weight: lighter;
	font-size: 1em!important;
}

#autolookup-form {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	}
.left {
  	font-size: 0.7em;
}
}
/*iPhone 6/7/8+ */
@media only screen
	and (min-device-width : 414px)
	and (max-device-width : 736px)
  	and (-webkit-device-pixel-ratio : 3)
	and (orientation : landscape)
{
.partsapp {
    padding: 0px;
    /* display: inline-block; */
    /*margin-bottom:-40px;*/
}

  .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
	margin: 10px 10px 0px;
}

#autolookup-form {
   /*display: inline-block;
    margin: 0 auto;*/
	display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	margin: 17px 10px 19px;
	}

#autolookup-form select {
    font-weight: normal;
    width: 155px;
}
.left {
  	font-size: 0.7em;
}
}



/*iPhone X */
@media only screen
	and (min-device-width : 375px)
	and (max-device-width : 812px)
  	and (-webkit-device-pixel-ratio : 3)
	and (orientation : portrait)
{

 .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
}
.veh-image-select {
	/*width:30%;*/
	display:none;
}
.veh-image-select img{
	/*width:30%;*/
	display:none;
}
#autolookup-form select {
    /* min-height: 40px; */
    width: 145px !important;
	font-weight: lighter;
	font-size: 1em!important;
}

#autolookup-form {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	}
.left {
  	font-size: 0.7em;
}
}
/*iPhone X */
@media only screen
	and (min-device-width : 375px)
	and (max-device-width : 812px)
  	and (-webkit-device-pixel-ratio : 3)
	and (orientation : landscape)
{

	.veh-image-select {
	/*width:30%;*/
	display:none;
}
.partsapp {
    padding: 0px;
    /* display: inline-block; */
    /*margin-bottom:-40px;*/
}

  .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
	margin: 10px 6px 0px;
}

#autolookup-form {
   /*display: inline-block;
    margin: 0 auto;*/
	display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	margin: 17px 10px 19px;
	}

#autolookup-form select {
    font-weight: normal;
    width: 155px;
	font-size: 0.7em!important;
}
.left {
  	font-size: 0.7em;
}
}
/*Samsung galaxy S8 */
@media only screen
    and (min-width : 360px)
    and (max-width : 740px)
  /* and (-webkit-device-pixel-ratio : 4)*/
	and (orientation : portrait)
{
 .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
}
.veh-image-select {
	/*width:30%;*/
	display:none;
}
#autolookup-form select {
    /* min-height: 40px; */
    width: 145px !important;
	/*font-weight: lighter;*/
	font-size: 0.8em!important;
}

#autolookup-form {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	}
.left {
  	font-size: 0.7em;
}
}
/*Samsung galaxy S8 */
@media only screen
    and (min-width : 360px)
    and (max-width : 740px)
   /* and (-webkit-device-pixel-ratio : 4)*/
	and (orientation : landscape)
{
.partsapp {
    padding: 0px;
    /* display: inline-block; */
    /*margin-bottom:-40px;*/
}

  .autolookup-make, .autolookup-model, .autolookup-chassisgroup, .autolookup-heights {
    float: none;
	display:inline-block;
	margin: 10px 5px 0px;
}

#autolookup-form {
   /*display: inline-block;
    margin: 0 auto;*/
	display: block;
    margin: 0 auto;
    width: 100%;
}
.autolookup-go {
    float: none;
	margin: 17px 10px 19px;
	}

#autolookup-form select {
    font-weight: normal;
    width: 155px;
	font-size: 0.8em!important;
}
.left {
  	font-size: 0.7em;
}
.veh-image-select {
	/*width:30%;*/
	display:none;
}
}
